vich_uploader:
    db_driver: orm

    mappings:
        articles:
            uri_prefix: /images/articles
            upload_destination: '%kernel.project_dir%/public/images/articles'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        photos:
            uri_prefix: /images/profil
            upload_destination: '%kernel.project_dir%/public/images/profil'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        audiopartitions:
            uri_prefix: /images/audio-partition
            upload_destination: '%kernel.project_dir%/public/images/audio-partition'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
